<!DOCTYPE html>
<html lang="ru-eng">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <link rel="stylesheet" href="./Grid.css">

</head>

<body>
    <header class="header">
        <div class="intro ">
            <div class="container ">
                <div class="header-inner">
                    <div class="header-logo">marvis <br><span>transportation</span></div>
                    <nav class="nav">
                        <a class="nav-link" href="#"> home</a>
                        <a class="nav-link" href="#">  pages </a>
                        <a class="nav-link" href="#"> elements </a>
                        <a class="nav-link" href="#"> portfolio </a>
                        <a class="nav-link " href="# "> blog </a>
                        <a class="nav-link " href="# "> shop </a>
                    </nav>
                    <div class="box"><a class="box-link" href="#"> get free quote &nbsp ⬥</a>
                    </div>
                    <div></div>
                    <div class="header-text">
                        <span class="header-text">Marviss World pree</span><br>Experst in Logistics <br>small and middle <br><span class="header-text_2">world wide world wide world wide</span><br>
                        <a class="box-link_text" href="#"> Get Free Quote &nbsp ⬥ </a>
                    </div>
                </div>
                <div class="section-1">
                    <div class="articl-box"><img class="puppy">
                        <div class="box-text">
                            <p class="text-img"> Road freifgt </p>
                            <p class="border-box"> </p>
                            <p class="text-img-1">No matter what is your cardgo small or if
                            </p>
                        </div>
                    </div>
                    <div class="articl-box"><img class="puppy-2">
                        <div class="box-text">
                            <p class="text-img"> Road freifgt </p>
                            <p class="border-box"> </p>
                            <p class="text-img-1">No matter what is your cardgo small or if
                            </p>
                        </div>
                    </div>
                    <div class="articl-box"><img class="puppy-3">
                        <div class="box-text">
                            <p class="text-img"> Road freifgt </p>
                            <p class="border-box"> </p>
                            <p class="text-img-1">No matter what is your cardgo small or if
                            </p>
                        </div>
                    </div>
                </div>
            </div>
            <footer class="footer">
                <a href="#" alt="1" class="finish">
                    viev all services</a>
            </footer>
    </header>


</body>

</html>